﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="9c16db5d-8e43-4f4a-9b98-037ddd597926" Alias="articleControls" Level="2">
  <Info>
    <Name>Article Controls</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Compositions</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>1429b7b8-a633-4e72-8ca3-3fe1ec179d3c</Key>
      <Name>Article Date</Name>
      <Alias>articleDate</Alias>
      <Definition>5046194e-4237-453c-a547-15db3a07c4e1</Definition>
      <Type>Umbraco.DateTime</Type>
      <Mandatory>true</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[Choose a date for this article]]></Description>
      <SortOrder>3</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>927bfcdd-a90b-4f23-bc1c-d1c7c04c8220</Key>
      <Name>Author Name</Name>
      <Alias>authorName</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[Enter a name for the author]]></Description>
      <SortOrder>4</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>10</SortOrder>
    </Tab>
  </Tabs>
</ContentType>